@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBoldItalic.eot');
    src: url('../fonts/Poppins-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBoldItalic.woff') format('woff'),
        url('../fonts/Poppins-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBoldItalic.svg#Poppins-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.eot');
    src: url('../fonts/Poppins-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff'),
        url('../fonts/Poppins-Italic.ttf') format('truetype'),
        url('../fonts/Poppins-Italic.svg#Poppins-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
.BODY
{
	BACKGROUND-COLOR: white;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
}

.clsDragFrame
{
	margin: 10px;
	padding: 0px;
	border:0px solid red;
}

.clsDragTitle
{
	FONT-SIZE: 1pt;
	COLOR: white;
	FONT-FAMILY: Poppins;
	BACKGROUND-COLOR: #F5F5F5;
	display:block;
	border-style:solid;
}

.clsEmptyFrameShow
{
 	border-color: red;
    border-style: dashed;
    height: 50px;
}

.clsFrameContent
{
	width:100%;
	height:100%;
	visibility:show;
	overflow-y: scroll;
	overflow-x: hidden;
}

.clsFrameContentHide
{
	width:200px;
	height:0px;
	visibility:hidden;
}

.clsTableFrame
{
	border: solid 0px black;
	margin:auto;
	cellspacing:0;
	cellspadding:0;
	overflow-y:auto; 
}

.clsToolTipHeaderFont
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
	COLOR:RED;
	align:center;
	
}

.clsToolTipDescriptionFont
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
	COLOR:GRAY;
	align:center;
	overflow: hidden;
}


#toolTipBox {
	display: none;
	padding: 3;
	border: black solid 1px;
	position: absolute;
	background-color: #ffffff;
	color: 000000;
	z-index:200;
}

.clsMenuOnMouseOver
{
	BACKGROUND-COLOR: #FF5555;
	cursor:pointer;
	color: #FFFFFF;
	font: 11px Poppins
}

.clsMenuOnMouseOut
{
	BACKGROUND-COLOR: red;
	color: #FFFFFF;
	font: 11px Poppins
}
.clsMenuTable
{
	position: absolute;
	BACKGROUND-COLOR: #b2b2b2;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	PADDING-TOP: 1px;
	spacing: 1px;
	font: 11px Poppins;
	visibility:hidden;
	z-index:100;
}
.clsScreen
{
    FONT-SIZE: 8pt;
    COLOR: maroon;
    FONT-FAMILY: Poppins
}
.clsPortletSelection
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
	COLOR:WHITE;
}
.clsStyleSelection
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
	COLOR:WHITE;
	padding-bottom:5px;
}

table.userTable {
	
	/*width: 40em;*/
	margin: 0 auto;	
	border-collapse: collapse;	
	border: solid 0px black;
}

table.userTable thead {
	
}

table.userTable th {

	/*width: 33%;*/
	background: #333333;
	color: white;	
}


table.userTable tbody  td {
	border: solid 1px black;
	padding: 0em;	
}


table.userTable tfoot td {
	border: none;
	visibility: hidden;	
}

table.userTable tfoot td {
	border: solid 1px white;
		
}

table.userTable tfoot td.showHelp {
	border: solid 1px white;
	visibility: visible;	
}

.userList {
	/*width: 10em;
	height: 10em;*/
	overflow: hidden;
	border: solid 0px black;
	padding:0px;
	margin:0;
	FONT-SIZE: 1pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-collapse:collapse;
}

table.userTable td a {
	display: block;
	width: 10em;
	height: 1.4em;
	border: solid 1px #999999;
	text-decoration: none;
	text-align: center;
	margin-bottom: .3em;
	background-color: white;
	cursor: move;
}

.draggedUser {
	zoom: 1;
	opacity: .2;
	-moz-opacity: .2;
	filter: alpha(opacity=20);
	border-style:solid;
	border-color:#b2b2b2;
	border-bottom-width:1px;
	border-top-width:0px;
	border-right-width:1px;
	border-left-width:1px
	
}

.clsOptionsFrameTheme1
{
	width:100%;
	border:0 #000000 solid;
	background-color:gray;
	border-collapse:collapse;
}


.clsOptionsFrameTheme2
{
	width:100%;
	border:0 #000000 solid;
	background-color:#909090;
	border-collapse:collapse;
	margin:1px;
}

.clsWelcomeMesgTheme1
{
	COLOR:#CC0000;
}

.clsWelcomeMesgTheme2
{
	COLOR:#CC0000;
}

.clsFunctions
{
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;	
}

a.clsFunctions:link {
color: gray;
}
a.clsFunctions:visited {
color: gray;
}
a.clsFunctions:hover {
color: gray;
}
a.clsFunctions:active {
color: gray;
}

.clsDragginEmptyNote
{
	border-style: dotted;
	border-color:black;
	border-bottom-width:1px;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	BACKGROUND-COLOR: #F5F5F5;
	display:block;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Poppins;
}

.clsZoomNote
{
	z-index:999;
	scrolling:no;
	overflow:no;
}

.clsPortletListTd
{
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Poppins;
    VERTICAL-ALIGN: text-middle;
    width: 50px;
    height: 50px;
}

.clsHidden
{
	border-collapse:collapse;
	visibility:hidden;
	display:none;
}

.clsEmptyScrollBarBlock
{
	table-layout:fixed;
	overflow-y:hidden;
	overflow-x:hidden;
	border:0px solid blue;
}

.clsLoadingFrame{
	border:1px solid white;
	background-color:#F5F5F5;
	position:relative;
	z-index:30; 
	opacity: .9;
	-moz-opacity: .9;
	filter: alpha(opacity=90);
}

.ui-sortable-placeholder, .ui-draggable-placeholder {
	border: 2px dashed black;
	visibility: visible !important;
}

.ui-draggable-placeholder{
	height: 50px;
}

#EmptyNode{
	height: 500px;	
}